Skip to content
A Julia package for calculus with convex sets
Branch: master
Clone or download
schillic Merge pull request #1445 from JuliaReach/schillic/requires
Outsource package-requirement messages to a central place
Latest commit 90c58b6 Jun 17, 2019

README.md

LazySets.jl

Build Status Docs latest license DOI Code coverage Join the chat at https://gitter.im/JuliaReach/Lobby

LazySets is a Julia package for calculus with convex sets.

Resources

Installing

This package requires Julia v1.0 or later. Refer to the official documentation on how to install and run Julia on your system.

Depending on your needs, choose an appropriate command from the following list and enter it in Julia's REPL. To activate the pkg mode, type ] (and to leave it, type exit()).

Install the latest release version

pkg> add LazySets

Install the latest development version

pkg> add LazySets#master

Clone the package for development

pkg> dev LazySets
You can’t perform that action at this time.